@font-face {
  font-family: 'custom-icon';
  src:  url('fonts/custom-icon.eot?s71fae');
  src:  url('fonts/custom-icon.eot?s71fae#iefix') format('embedded-opentype'),
    url('fonts/custom-icon.ttf?s71fae') format('truetype'),
    url('fonts/custom-icon.woff?s71fae') format('woff'),
    url('fonts/custom-icon.svg?s71fae#custom-icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ci-"], [class*=" ci-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'custom-icon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ci-star:before {
  content: "\e900";
}
.ci-beach:before {
  content: "\e901";
}
.ci-bed:before {
  content: "\e902";
}
.ci-bed-solid:before {
  content: "\e903";
}
.ci-corporate:before {
  content: "\e904";
}
.ci-dinning:before {
  content: "\e905";
}
.ci-exclusive:before {
  content: "\e906";
}
.ci-family:before {
  content: "\e907";
}
.ci-users-solid:before {
  content: "\e908";
}
.ci-group:before {
  content: "\e909";
}
.ci-jungle:before {
  content: "\e90a";
}
.ci-map-treasure:before {
  content: "\e90b";
}
.ci-money:before {
  content: "\e90c";
}
.ci-monkey:before {
  content: "\e90d";
}
.ci-night:before {
  content: "\e90e";
}
.ci-star-alt:before {
  content: "\e90f";
}
.ci-party:before {
  content: "\e910";
}
.ci-pool:before {
  content: "\e911";
}
.ci-privacy:before {
  content: "\e912";
}
.ci-quote:before {
  content: "\e913";
}
.ci-quote-last:before {
  content: "\e914";
}
.ci-teater:before {
  content: "\e915";
}
.ci-users:before {
  content: "\e916";
}
.ci-angle-right:before {
  content: "\e920";
}
.ci-angle-down:before {
  content: "\e921";
}
.ci-angle-up:before {
  content: "\e922";
}
.ci-angle-left:before {
  content: "\e923";
}
